


.color-5893 {
    background: #0192BF;
    border: .1rem solid #0192BF;
}

.color-5893 > .ci-check {
    color: #FFFFFF;
}


.color-6661 {
    background: #f6bacc;
    border: .1rem solid #E6E5EA;
}

.color-6661 > .ci-check {
    color: #000000;
}


.color-1113 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-1113 > .ci-check {
    color: #FFFFFF;
}


.color-119 {
    background: #C4C4C4;
    border: .1rem solid #C4C4C4;
}

.color-119 > .ci-check {
    color: #FFFFFF;
}


.color-288 {
    background: #585444;
    border: .1rem solid #585444;
}

.color-288 > .ci-check {
    color: #FFFFFF;
}


.color-7369 {
    background: #c6bcd0;
    border: .1rem solid #c6bcd0;
}

.color-7369 > .ci-check {
    color: #FFFFFF;
}


.color-7749 {
    background: #fbecce;
    border: .1rem solid #E6E5EA;
}

.color-7749 > .ci-check {
    color: #000000;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-3343 {
    background: #00CCFF;
    border: .1rem solid #00CCFF;
}

.color-3343 > .ci-check {
    color: #FFFFFF;
}


.color-2759 {
    background: #0033FF;
    border: .1rem solid #0033FF;
}

.color-2759 > .ci-check {
    color: #FFFFFF;
}


.color-2656 {
    background: #245866;
    border: .1rem solid #245866;
}

.color-2656 > .ci-check {
    color: #FFFFFF;
}


.color-8011 {
    background: #678e88;
    border: .1rem solid #678e88;
}

.color-8011 > .ci-check {
    color: #FFFFFF;
}


.color-7477 {
    background: #003d3e;
    border: .1rem solid #003d3e;
}

.color-7477 > .ci-check {
    color: #FFFFFF;
}


.color-10126 {
    background: #AFCDE9;
    border: .1rem solid #E6E5EA;
}

.color-10126 > .ci-check {
    color: #000000;
}


.color-10128 {
    background: #f4e6dc;
    border: .1rem solid #E6E5EA;
}

.color-10128 > .ci-check {
    color: #000000;
}


.color-8866 {
    background: #f8b49b;
    border: .1rem solid #f8b49b;
}

.color-8866 > .ci-check {
    color: #FFFFFF;
}


.color-10116 {
    background: #a44c3b;
    border: .1rem solid #a44c3b;
}

.color-10116 > .ci-check {
    color: #FFFFFF;
}


.color-10573 {
    background: #d38999;
    border: .1rem solid #d38999;
}

.color-10573 > .ci-check {
    color: #FFFFFF;
}


.color-10558 {
    background: #ebcf88;
    border: .1rem solid #ebcf88;
}

.color-10558 > .ci-check {
    color: #FFFFFF;
}


